"use client";

import Footer from "@/components/layout/footer/footer";
import { Box, Flex } from "@chakra-ui/react";

function AuthLayout({ children }: { children: React.ReactNode }) {
  return (
    <Flex minH="100vh" direction="column">
      <Box as="main">{children}</Box>
      <Footer />
    </Flex>
  );
}

export default AuthLayout;
